{
	"convert": [
		[
			"pr",
			"=",
			[
				"st",
				[
					[
						"pr_last_stock_event_date",
						"=",
						[
							"currentDateString"
						]
					],
					[
						"pr_change_date",
						"=",
						[
							"currentDateString"
						]
					],
					[
						"pr_stock_balance__unit",
						"=",
						"st_stock_balance"
					]
				]
			]
		]
	]
}